<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Type Script</title>
    <script src="dist/app.js" defer></script>
  </head>
  <body>
    <div id="app"></div>
    <button>Click me</button>
    <form>
      <input type="text" placeholder="title" id="title" />
      <input type="text" placeholder="price" id="price" />
      <button type="submit">save</button>
    </form>
  </body>
</html>
